# Pass Admin API

{% hint style="info" %}
**Pass Admin API** 使用 GraphQL 規格，目前尚不支持 REST API 格式
{% endhint %}

{% hint style="warning" %}
**Pass Admin API** 是專門給後端使用的 API，其操作權限等同於後台管理員，切勿在前端使用此 API 以避免洩漏重要資訊或讓用戶執行危險操作。
{% endhint %}

透過 Pass Admin GraphQL API 可以讓你查詢區塊鏈上的使用者的NFT持有狀況，或是查詢該合約現在的使用者持有狀態，目前此API僅支援Creator發行或有合作的NFT。

透過 Pass Admin GraphQL API 可以讓你查詢區塊鏈上的使用者的NFT持有狀況，或是查詢該合約現在的使用者持有狀態，目前此API僅支援Creator發行或有合作的NFT。

## GraphQL Playground 說明文件

<https://pass.qubic.app/admin/graphql/playground>

{% hint style="info" %}
API Endpoint: <https://pass.qubic.app/admin/graphql>
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://qubic.gitbook.io/docs/api/pass-admin-api.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
